type=armor
items=minecraft:diamond_chestplate minecraft:chainmail_chestplate minecraft:iron_chestplate minecraft:golden_chestplate
texture.diamond_layer_1=war_of_roses
texture.golden_layer_1=war_of_roses
texture.iron_layer_1=war_of_roses
texture.chainmail_layer_1=war_of_roses
nbt.display.Name=ipattern:*roseplate*
weight=1